#navMainWrapper {
	position:relative;
}
#carttopcontainer {
    background-color: #000000;
    border: 1px solid #404040;
    border-radius: 0 0 6px 6px;
    display: none;
    line-height: normal;
    padding: 10px;
    position: absolute;
    right: 7%;
    top: 110%;
    width: 350px;
    z-index: 999;
}
#topcartinner {
    display: block;
    padding: 4px 0;
    position: relative;
    text-align: center;
}
.basketcol span.cartTitle {
	padding-top:7px;
	font-size:20px;
}
.cart_table {
    border-bottom: 1px dashed #EBEBEB;
    padding: 15px;
}
.cartmain .cartTopProductName > a {
    color: #fff;
    font-size: 15px;
    font-weight: 700;
}
.back.cart_contentbox {
    color: #fff;
}
.topcart-buttons {
    margin: 15px 0 5px;
}
.cart_image img {
    height: auto;
    width: 100%;
}
.cart_contentbox a:hover {
	text-decoration:none;
}
.cart_contentbox .forward {
    margin-left: 10px;
}
.cart-container .cartBoxTotal {
    font-size: 13px;
    height: 60px;
    margin: 0;
    padding-left: 5px;
    text-transform: uppercase;
}
.cartTopProductRemove {
    cursor: pointer;
    float: left;
}
#viewCart {
    line-height: 35px;
	display:inline-block;
	margin-left:3px;
}
#viewCart a {
    font-size: 10px;
    line-height: normal;
    padding: 5px;
    text-transform: uppercase;
    transition: all 0.2s ease 0s;
}
#viewCart a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
#cartMenuTotals {
	float:left;
	line-height:35px
}
#cartBoxListWrapper {
	height:auto;
	overflow:auto
}
#cartcontainer {
	border-left:6px solid #ccc;
	border-right:6px solid #ccc;
	padding:5px;
	width:339px
}
.cartattr {
	font-style:italic;
	background:#f0f0f0;
	text-transform:capitalize;
	font-size:11px
}
.cartmain > a.button, .cartmain a > div.topCartCheckout {
    display: inline-block;
    font-size: 10px;
    margin: 0 0;
    min-height: 20px;
    padding: 5px;
	text-transform: uppercase;
}
#carttopcontainer .cartmain a.button:hover, .cartmain a > div.topCartCheckout:hover {
	color:#FFFFFF;
}
.basketcol > span {
    display: block;
	font-size:14px;
}

/*category menus*/
#nav-cat{width:100%;margin:0;font-weight:bold}#nav-cat ul{margin:0;padding:0;width:100%}#nav-cat li{position:relative}#nav-cat li li{margin:0}#nav-cat li:hover{z-index:1000}
#nav-cat>ul a{width:auto}

#nav-cat ul ul{position:relative;left:0%;}
/*#nav-cat ul ul {
    background: #000 none repeat scroll 0 0;
    left: 251px;
    padding: 10px;
    position: absolute;
    top: 0;
	border: 1px solid #404040;
}*/

#nav-cat li.submenu > a.active{color:#ff4400;font-weight:bold;}
#nav-cat li.submenu:hover > a:before{border-color:rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #ff4400;}
#nav-cat li.submenu > a.active:before{border-color:#323232 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);transition:all 0.5s ease 0s;top:15px;}
#nav-cat li.submenu > a:before{border-color:rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #747474;border-style:solid;border-width:5px;content:"";display:block;height:0;position:absolute;right:15px;top:12px;transition:all 0.5s ease 0s;width:0;z-index:100;}

/*compare css*/
.compareAdded {

  float:right;

  width:auto;

  padding:0 5px;

  margin:5px 0;

  text-align:center;

}



.compareText {

  padding:18px 0 0 5px;

}



.compareButton {

  padding-top:20px;

}



#compareResult {

  background:#ccc;

  min-height:62px;

}



.compareAdded div {

  background:#000;

  color:#fff;

  padding:2px;

}



.compareTitle {

  padding:17px 0 0 5px;

}



#compareDefaultMainContent h1 {

  font-size:1.2em;

  text-align:center;

  margin:0;

}



.compareImage {

  text-align:center;

}



#compareDefaultMainContent td {

    border: 1px solid #e7e7e7;

    padding: 20px;

    text-align: center;

    vertical-align: top;

}

#compareDefaultMainContent table {

 border-spacing:0;

 border: 1px solid #e7e7e7;

}



#compareDefaultMainContent th {

    background-color: #000;

    border-bottom: 1px dotted #7e7e7e;

    font-weight: bold;

    padding: 20px ;

    text-align: left;

    vertical-align: top;
	color:#fff;

}



.compareWrapper {

  padding:5px;

}
.compNothing {

  text-align:center;

}
#compareWarning {

  background:#f5f5f5;

  color:red;

  text-align:center;

  margin-bottom:5px;

  padding:5px;

}

.compareAdded div a:link {color:#fff; text-decoration:none;}
.compareAdded div a:hover {color:#fff; text-decoration:underline; cursor:pointer;}
.compareAdded div a:visited {}
.compareAdded div a:active {}
.compareImage .listingProductImage{width:150px;height:auto;margin:0}

/*manufacturer all*/
#ManuWrapper{float:left;margin:0 0 10px;padding:10px;text-align:center;}
.manufacturer_all_image{float:left;margin:0 0 10px;}
.manufacturer_all_name{display:none;}

/*reward css*/
label.inputLabel{float:left;width:20em;}
.inputLabel{font-size:1.1em;line-height:1.5em;vertical-align:middle;padding:0.2em;float:left;width:20em;}
.inputField{font-size:1.1em;line-height:1.5em;vertical-align:middle;padding:0.2em;float:left;}
#rewardWrapper{background-color:#ffffff;text-align:left;width:1000px;vertical-align:top;border:0px solid #9a9a9a;border-bottom:5px solid #330099;}
.productRewardPoints{color: #00ff00;
    float: left;
    font-size: 10px;
    margin: 0;
    padding: 5px 2px;}
.cartBoxRewardPoints{margin:0pt;padding:0.2em 0em;color:#40FF00;font-weight:bold;text-align:left;}
.cartBoxEarnedPoints{margin:0pt;padding:0.2em 0em;color:#FF0000;font-weight:bold;text-align:left;}
.cartBoxPendingPoints{margin:0pt;padding:0.2em 0em;color:#FF4400;font-weight:bold;text-align:left;}

/*stylesheet style*/
.products-container .product .product-info{margin:5px 10px 10px 10px;position:relative;}
.featured .product .product-info{margin:15px 0 0 0;}
.featured .product-info > .title{text-align:center;text-transform:uppercase;font-size:13px;font-weight:600;margin:0 0 5px 0;}
.offer .product-info .title{font-size:13px;font-weight:600;margin-bottom:5px;}
.offer .product-info .details{font-size:11px;font-weight:300;}
.offer .product-info .by{float:right;margin-top:10px;}
.offer .product-info .by > a{color:#ff5757;}
.offer .product-info .by > a:hover{text-decoration:underline;}
.offer .product-thumbnail > .caption{font-size:12px;}
.product-grid .product-info .title{margin:0;text-transform:capitalize;}
#product-area .mix{opacity:0;filter:alpha(opacity=0);}
.product-list .mix{width:100%;}
.products-container.product-grid .item .list-view{display:none;}
.products-container.product-list .item .grid-view{display:none;}
.section.offer.products-container.portrait.product-list .product-info .description .overlay{padding:0;margin:0;list-style:none;float:left;clear:none;opacity:1;}
.product-list .product-info .description .overlay .product-actions > a{float:left;margin-left:20px;margin-top:17px;}
.product-list .product-info .addtocompare, .product-list .product-info .wishlink{background-image:none;margin-right:15px;padding:0;width:auto;}
.product-list .product-info .addtocompare:hover, .product-list .product-info .wishlink:hover{background:none;}
.product-info .description .add-to-cart{float:left;}
.product-info .description .add-to-cart > .btn > i{margin-right:12px;border-right:1px solid #fff;}
.product-info .description .add-to-cart > .btn > span{font-size:11px;font-weight:bold;}

/*stylesheet responsive*/
@media only screen
and (min-width:320px)
and (max-width:480px){#header-main .col-6{width:100%;}
#header-main > .container > .row{height:70px;}
#header-main .logo,
#header-main .header-cart{float:none;margin:0 auto;}
#header-main .logo-container,
#header-main .cart-container{width:100%;}
#top-slider,
#top-slider .slider-wrapper,
#top-slider .slider-wrapper .nivoSlider{min-height:50px;}
#top-slider .slider-caption{display:none;}
}
@media only screen
and (max-width:768px){.center-sm{display:table;margin:0 auto;width:auto;float:none;}
.contact .form-group label{float:left;}
.range-slider.horizontal{height:12px;}
.range-slider div{height:20px;width:20px;border-radius:10px;}
.range-slider.horizontal div{margin:-6px 0 0 -9px;}
}
@media only screen
and (min-width:768px){.products-container.product-list .product{text-align:justify;border:0;border-radius:0;}
}
@media only screen
and (min-width:768px)
and (max-width:979px){#top-slider .slider-caption > .container > .row{zoom:0.85;}
.center-lg{display:table;margin:0 auto;width:auto;float:none;}
}
@media only screen
and (min-width:768px)
and (max-width:1199px){.main-menu > li > a{padding:0 12px;min-width:50px;text-align:center;}
#top-slider .slider-caption .carousel-box{top:20px;}
}
@media only screen
and (max-width:979px){.mobile-menu{display:table-cell !important;}
#top-slider .slider-caption .carousel-box{top:10px;}
}
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi){.header-social-icons li > a{background-image:url('../img/social-icons@2x.png');background-size:175px 78px;}
.products-container .product .ribbon{background-image:url(../img/ribbon/red@2x.png);background-size:234px 78px;}
}

/*zen light box*/
/* SLIMBOX */#lbOverlay {	position: fixed;	z-index: 9999;	left: 0;	top: 0;	width: 100%;	height: 100%;	background-color: #000;	cursor: pointer;}#lbCenter, #lbBottomContainer {	position: absolute;	z-index: 9999;	overflow: hidden;	background-color: #fff;}.lbLoading {	background: #fff url(../images/zen_lightbox/loading.gif) no-repeat center;}#lbImage {	position: absolute;	left: 0;	top: 0;	border: 10px solid #fff;	background-repeat: no-repeat;}#lbPrevLink, #lbNextLink {	display: block;	position: absolute;	top: 0;	width: 50%;	outline: none;}#lbPrevLink {	left: 0;}#lbPrevLink:hover {	background: transparent url(../images/zen_lightbox/prevlabel.gif) no-repeat 0 0%;}#lbNextLink {	right: 0;}#lbNextLink:hover {	background: transparent url(../images/zen_lightbox/nextlabel.gif) no-repeat 100% 0%;}.nextNoHover {	background: transparent url(../images/zen_lightbox/nextlabel.gif) no-repeat 100% 0%;}.prevNoHover {	background: transparent url(../images/zen_lightbox/prevlabel.gif) no-repeat 0 0%; }#lbBottom {	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;	font-size: 10px;	color: #666;	line-height: 1.4em;	text-align: left;	border: 10px solid #fff;	border-top-style: none;}#lbCloseLink {	display: block;	float: right;	width: 66px;	height: 22px;	background: transparent url(../images/zen_lightbox/closelabel.gif) no-repeat center;	margin: 5px 0;	outline: none;}#lbCaption, #lbNumber {	margin-right: 71px;}#lbCaption {	font-weight: bold;}

/*jquery fancybox*/
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp{padding:0;margin:0;border:0;outline:none;vertical-align:top;}
.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020;}
.fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.fancybox-opened{z-index:8030;}
.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);-moz-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);}
.fancybox-outer, .fancybox-inner{position:relative;}
.fancybox-inner{overflow:hidden;}
.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch;}
.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap;}
.fancybox-image, .fancybox-iframe{display:block;width:100%;height:100%;}
.fancybox-image{max-width:100%;max-height:100%;}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span{background-image:url('../images/fancybox/fancybox_sprite.png');}
.fancybox-close:hover{background-image:url('../images/fancybox/fancybox_sprite.png');background-color:transparent;}
#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:0.8;cursor:pointer;z-index:8060;}
#fancybox-loading div{width:44px;height:44px;background:url('../images/fancybox/fancybox_loading.gif') center center no-repeat;}
.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040;}
.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url('../images/fancybox/blank.gif');-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040;}
.fancybox-prev{left:0;}
.fancybox-next{right:0;}
.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden;}
.fancybox-prev span{left:10px;background-position:0 -36px;}
.fancybox-next span{right:10px;background-position:0 -72px;}
.fancybox-nav:hover span{visibility:visible;}
.fancybox-tmp{position:absolute;top:-9999px;left:-9999px;visibility:hidden;}
.fancybox-lock{overflow:hidden;}
.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url('../images/fancybox/fancybox_overlay.png');}
.fancybox-overlay-fixed{position:fixed;bottom:0;right:0;}
.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll;}
.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050;}
.fancybox-opened .fancybox-title{visibility:visible;}
.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center;}
.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0, 0, 0, 0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap;}
.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff;}
.fancybox-title-inside-wrap{padding-top:10px;}
.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0, 0, 0, .8);}



/*Back in Stock*/
#back-in-stock-popup-wrapper{
    background-color: white;
    width: 400px;
    padding: 40px;
    text-align: center;
}

#back-in-stock-product-name{
    float: left;
}

#back-in-stock-product-image{
    float: right;
    margin-bottom: 20px;
}
.currentNotifications{
    text-align: right;
    border:1px solid;
    border-radius: 5px;
}



